uuid: 186a3c1f-d717-4bc0-b18a-400e26b85b69
langcode: en
status: true
dependencies:
  module:
    - ctools
    - taxonomy
id: topics
label: Topics
type: 'canonical_entities:taxonomy_term'
pattern: 'topics/[term:name]'
selection_criteria:
  26ad047d-3a29-48d1-aeb9-f515d435aeb8:
    id: 'entity_bundle:taxonomy_term'
    negate: false
    uuid: 26ad047d-3a29-48d1-aeb9-f515d435aeb8
    context_mapping:
      taxonomy_term: taxonomy_term
    bundles:
      topics: topics
selection_logic: and
weight: 8
relationships: {  }
